/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

.disp_pc #header_extra{width:640px;margin:0 auto;}
.disp_sp #header_extra{width:375px;margin:0 auto 12px;}
#base {
  max-width: 640px;
  margin: 0 auto;
}
#header .header_img{
  width:100%;
  height:auto;
}
#header_nav ,
#nav {
  text-align: center;
}
#nav ul {
  width: 100%;
  background: url(../img/contents/navi/navi_bg.png) no-repeat 50% top / 100% 100%;
  padding: 2% 0 1%;
}

#frm_btn button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

[id^="frmInput"] .err_txt {
  font-weight: bold;
  color: #EA4E44;
  line-height: 2em;
}
[id^="frmInput"] th .hissu {
  color: #EA4E44;
}
.disp_pc [id^="frmInput"] P.sex_caution {
  color: #1F2121;
  width: 89%;
  max-width: 400px;
  margin: 0 auto;
}
.disp_sp [id^="frmInput"] P.sex_caution {
  font-size: 12px;
}

/*=========================================
 pc レスポンシブ対応（2026/03）
=========================================*/
.disp_pc body{
  font-size: 16px;
}
a {text-decoration: underline;}
.price_info {
  color: #1F2121;
  font-size: 1.0em;
  margin-top: 5px;
}
.disp_pc #allmenus H3 ,
.disp_pc #free_group h3 ,
.disp_pc H3 ,
.disp_pc .menu_title h2 {
  font-size: 1.4em;
}
.disp_pc .severalmenu .icon {
  width: 70px;
  height: 70px;
  padding-top: 5px;
}
.disp_pc [class^="menu_category_"] {
  background-size: 70px 70px;
  height: 70px;
}
.disp_pc .menu_title h2 {
  padding: 0 0 0 85px;
}
.disp_pc [class^="icon_category_"] {
  width: 70px;
  height: 70px;
}
.disp_pc [id$="_group"] .menu_info {
  margin: 0 0 0 85px;
  min-height: 75px;
}
.disp_pc [id*="feature"] p {
  font-size: 1.1em;
}
.disp_pc #feature2 p {
  width: calc(100% - 70px);
}
.disp_pc #feature2 .section_bdy {
  padding: 12px 0 65px;
}
.disp_pc #allmenus .menu_info {
  min-height: 75px;
}
.disp_pc #allmenus .menu_ttl {
  margin: 0 0 0 85px;
}
.disp_pc #input_header .caption ,
.disp_pc [id$="_group"] .caption ,
.disp_pc #allmenus .caption {
  font-size: 1.0em;
  line-height: 1.6em;
}
.disp_pc #free_group .section_bdy {
  padding-bottom: 10%;
}
#allmenus a { text-decoration: none; }
.disp_pc #allmenus H2 {padding-bottom:0;}
#allmenus h3 { text-decoration: underline; }
#telling .section_ftr {padding-bottom: 7%;}
.disp_pc #telling LI {
  font-size: 1.1em;
}
[id^="frmInput"] table {
  max-width: 400px;
}
.disp_pc #frm_btn button {
  max-width: 370px;
}
.disp_pc #frm_btn button p {
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.disp_pc #frmInput .section_ftr {padding-bottom: 9%;}
.disp_pc #frmInput #frm_btn p {
  font-size: 1.0em;
}
.disp_pc #frmInput #frm_btn #privacy P {
  font-size: 0.8em;
}

/*--------------------*
 *  #attention
 *--------------------*/
#attention{
  width:90%;
  margin:0 auto;
}
.disp_sp #attention{
  font-size: 0.9em;
}
#attention h3{
  text-align:center;
  font-size:1.2em;
  font-weight:bold;
  margin-bottom:3%;
}
.disp_pc #attention H3 ,
.disp_pc #attention {
  font-size: 1em;
}
.disp_sp #attention h3{
  font-size:1.1em;
}
#attention P,
#attention li{
  line-height: 1.6;
}
#attention a {
  color: #ECC202;
}

